﻿body
{    
    background-image: url("../Users/Images/TMS_Background.png");
    background-repeat: repeat;
}

#LoginPanel
{
    margin-top:75px
}

.login_failed
{
    margin-bottom: 4px;
    color: Red;
    font-weight: bold;
    text-align:center;
    display:block;
}

/* Structure
***************************************************************/